
/*Common*/
body .wrapper{
	/*background: linear-gradient(325deg, #150811 0%, #280E1B 50%, #150811 100%);*/
	background: linear-gradient(165deg, #150811 0%, #451922 50%, #150811 100%);
}
body.home .wrapper{
	background: unset;
}
body .common-btn a.wdt-button{
    background: linear-gradient(135deg, #2c0d23, #7a2439, #c55c43) !important;
    border-radius: 30px !important;
}
.wpcf7-not-valid-tip{
	font-size: 0.7em;
}
#wll-site-launcher .wll-launcher-button-container{
	display: none;
}

#header-wrapper, .faq-testimonials{
	background: linear-gradient(#1a0a14, #2e0f1f, #5b2626);
}

/*Search*/
body.page>.wdt-search-form-container{
	background-color: #34111cfa;
}
#searchform ul.quick_search_results{
	background: #5b2731d4;
}

/*Header*/
#header-wrapper{
	margin: 0 0 80px;
}
.home #header-wrapper{
	background: #0a0a0a;
}
.elementor-element.header-my-account-icon{
	/*align-self: end !important;*/
	margin-top: 7px;
}
.wdt-popup-box-window.mfp-wrap.wdt-fade-slide.wdt-custom-popup-aside .mfp-container.mfp-inline-holder .mfp-content .wdt-popup-box-content-holder.wdt-content-type-template{
	background: linear-gradient(45deg, #773131, #0f0a0a) !important;
}
.wdt-custom-side-panel-social-icons ul li.elementor-icon-list-item a{
    background: linear-gradient(135deg, #2c0d23, #7a2439, #c55c43) !important;
}
.wdt-section-side-panel .elementor-widget-text-editor p{
	color: #ffffff;
}

/*Footer*/
#footer .wdt-accordion-toggle-holder .wdt-accordion-toggle-wrapper .wdt-accordion-toggle-title-holder .wdt-accordion-toggle-title{
	font-style: normal !important;
}
footer .wdt-accordion-toggle-wrapper .elementor-widget-icon-list .elementor-icon-list-item > .elementor-icon-list-text, footer .wdt-accordion-toggle-wrapper .elementor-widget-icon-list .elementor-icon-list-item > a{
	font-family: Cormorant Garamond,serif;
}
#footer .elementor-element.footer-site-desc{
	font-size: 14px;
	line-height: 23px;
}

/* Newsletter Popup Start */
.newsletter-form {
    display: flex;
    align-items: center;
    background: #1a0d14;
    border-radius: 40px;
    padding: 8px;
    max-width: 600px;
	  margin: 0 auto;
}

.newsletter-form p {
    display: flex;
    width: 100%;
    margin: 0;
}

.newsletter-form input[type="email"] {
    flex: 1;
    border: none;
    background: transparent;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    outline: none;
}

.newsletter-form input[type="email"]::placeholder {
    color: #a9989d;
}

.newsletter-form input[type="submit"] {
    background: var( --e-global-color-0334cff );
    color: #2b1b20;
    border: none;
    border-radius: 30px;
    padding: 13px 26px;
	  margin: 0px;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 12px;
    font-weight: 600;
}

.newsletter-form .wpcf7-spinner{
	width: 6px;
	height: 6px;
	margin: 0;
}

/*.wdt-popup-box-window,
.wdt-popup-box-window.mfp-wrap,
.wdt-popup-box-window.mfp-bg {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
}*/
/* Newsletter Popup End */

/*Homepage*/
body.home section.elementor-section.home-scrolling-features .wdt-custom-offer-marquee .wdt-animation-holder div.wdt-animation-item.text-item{
	font-family: "Inter", Sans-serif;
	font-style: normal;
	font-size: 19px;
	line-height: 35px;
}
.home-features-counter .elementor-counter-number-wrapper span{
	color: #0000;
    background: linear-gradient(90deg, #e8a987, #c97a5a 40%, #7a3a3a);
    -webkit-background-clip: text;
    background-clip: text;
}


.home-best-sellers{
	background: radial-gradient(at 15% 20%,#b8434a,#0000 55%),radial-gradient(at 95% 90%,#c97a5a,#0000 50%),linear-gradient(135deg,#2a0e1a,#4a1530 40%,#7a2a3a);
}
.home-founder-section{
	background: radial-gradient(at 85%,#c97a5a2e,#0000 55%),radial-gradient(at 20% 80%,#7a2a3a59,#0000 60%),linear-gradient(#1a0a14,#2e0f1f,#1a0a14);
	-webkit-mask-image: linear-gradient(#0000 0%,#000 10% 90%,#0000 100%);
	mask-image: linear-gradient(#0000, #000 10% 90%, #0000);
}
.home-subscription-section, 
.home-testimonials{
	background: linear-gradient(135deg,#2c0d23,#7a2439,#c55c43);
}

section.elementor-section.home-latest-blogs::before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: calc(20px + 80px);
    top: -50px;
    backdrop-filter: blur(13px);
    transform: translateY(0px);
}
section.elementor-section.home-best-sellers::after{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: calc(20px + 90px);
    bottom: -50px;
    backdrop-filter: blur(15px);
    transform: translateY(0px);
}
section.elementor-section.home-product-kit::before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    /* bottom: -10px; */
    height: calc(20px + 70px);
    top: -50px;
    backdrop-filter: blur(10px);
    transform: translateY(0px);
}

/*Other Pages*/
body.page-id-114 .wrapper{
	background: #0B030B;
}
.about-us-primary-section{
	background: radial-gradient(at 85%,#c97a5a2e,#0000 55%),radial-gradient(at 20% 80%,#7a2a3a59,#0000 60%),linear-gradient(#1a0a14,#2e0f1f,#1a0a14);
	-webkit-mask-image: linear-gradient(#0000 0%,#000 10% 90%,#0000 100%);
	mask-image: linear-gradient(#0000, #000 10% 90%, #0000);
}
.elementor-114 .elementor-section.about-us-secondary-section>.elementor-background-overlay{
    background: linear-gradient(135deg,#2c0d23,#7a2439,#c55c43);
}
#wpcf7-f152-p114-o2 form input[type="submit"], 
#wpcf7-f226-p27-o2 form input[type="submit"], 
form#commentform input[type="submit"]{
    background: linear-gradient(135deg, #2c0d23, #7a2439, #c55c43) !important;
    border-radius: 30px !important;
}

.contact-us-section .wpcf7-form.invalid .wpcf7-response-output, .contact-us-section .wpcf7 form.invalid .wpcf7-response-output,
.about-us-secondary-section .wpcf7-form.invalid .wpcf7-response-output, .about-us-secondary-section .wpcf7 form.invalid .wpcf7-response-output{
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.contact-us-section .wpcf7-form .wpcf7-response-output:before, .contact-us-section .wpcf7 form .wpcf7-response-output:before,
.about-us-secondary-section .wpcf7-form .wpcf7-response-output:before, .about-us-secondary-section .wpcf7 form .wpcf7-response-output:before{
	top: 8px;
	font-size: 18px;
}
.custom-editor-text.elementor-widget-text-editor h3{
    margin-top: 32px;
}
.custom-editor-text.elementor-widget-text-editor ul li, 
.custom-editor-text.elementor-widget-text-editor ol li{
	padding-bottom: 3px;
}
.custom-editor-text.elementor-widget-text-editor ul li p, 
.custom-editor-text.elementor-widget-text-editor ol li p{
	margin-bottom: 0px;
}
.wdt-cus-faq-tab-style.elementor-widget .wdt-tabs-container .wdt-tabs-list-wrapper{
	background-color: transparent;
}
article.post .single-entry-body .wdt-bl-single-soc-title, article.post .single-entry-body .wdt-bl-single-soc-title p{
    margin-bottom: 0px;
}


/*Woocommerce*/
.woocommerce-checkout-header{
	margin-left: 0px;
	margin-right: 0px;
}
ul.products li>div .product-wrapper {
    background: linear-gradient(45deg, #77313133, transparent) !important;
}
ul.products li.product span.wlr-product-message {
    font-size: 13px;
    text-align: center;
    font-family: "Inter", serif;
    color: var(--wdtLinkHoverColor);
    text-transform: uppercase;
    display: inline-block !important;
    width: 100%;
    padding: 5px 10px !important;
}
.woocommerce-page .woocommerce .shop_table th, 
.woocommerce-page .woocommerce .shop_table th a{
    background-color: transparent;
}
.woocommerce-shop.woocommerce #primary.with-right-sidebar{
	float: right;
	margin-right: 0px;
	margin-left: 150px;
}
.woocommerce-shop.woocommerce #secondary.secondary-has-right-sidebar{
	float: left;
}
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message{
	/*background: linear-gradient(145deg,#2c0d23,#c55c43);*/
	background: rgb(171 81 81 / 31%);
    backdrop-filter: blur(81px);
    -webkit-backdrop-filter: blur(60px);
    border: 1px solid rgba(255, 255, 255, 0.08);
    border-radius: 22px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, .25), inset 0 1px 0 rgba(255, 255, 255, .05);
    padding: 24px 32px;
    background-color: transparent !important;
}
.woocommerce .woocommerce-message a.button{
    padding: 6px 15px;
    font-size: 12px;
    line-height: 16px;
}
.woocommerce.woocommerce-page .product .wdt-content-item{
	text-align: left;
	justify-content: flex-start;
    justify-items: flex-start;
} 
.single-product .wdt-heading-holder .wdt-heading-deco-wrapper .wdt-content-icon-wrapper .wdt-content-icon span svg{
	display: none;
}
.single-product .product .wdt-custom-prodct-single-title>.elementor-widget-container{
	background-image: unset;
}
.woocommerce table.shop_table thead th, .woocommerce-page table.shop_table thead th{
	background-color: transparent;
}
.product .wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span{
    background-color: #00000000 !important;
    color: var(--e-global-color-secondary);
}
.woocommerce table.shop_table tr .woocommerce-remove-coupon{
	background-color: rgba(90, 90, 90, 0.15);
}
.woocommerce-page .woocommerce form .form-row input.input-text, .woocommerce-page .woocommerce form .form-row textarea, .woocommerce-page .woocommerce form .form-row select{
	padding-left: 15px;
	padding-right: 15px;
	background-color: transparent;
	color: #fff8f2;
	border: 1px solid #ffffff26;
}
.woocommerce .wlr-myaccount-page{
	background-color: transparent;
	border: 1px solid #ffffff;
}
.woocommerce .wlr-myaccount-page .wlr-heading, .woocommerce .wlr-myaccount-page .wlr-text-color{
	color: #fff8f2 !important;
}
.woocommerce .wlr-myaccount-page .wlr-button{
	background: linear-gradient(135deg, #2c0d23, #7a2439, #c55c43) !important;
	border-radius: 30px;
}
.woocommerce-page .select2-dropdown{
	background-color: transparent !important;
}
.woocommerce-account .select2-container{
	width: 105px !important;
}
.woocommerce-account .select2-container input, .woocommerce-account .select2-container ul li{
	color: #fff8f2;
}
.woocommerce-account .select2-container ul li{
	font-size: 12px;
	line-height: ;
}
.woocommerce-account .select2-container--default .select2-results .select2-results__option--highlighted[aria-selected]{
	background-color: rgba(255, 255, 255, 0.4);
}
.woocommerce-account .select2-container input {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.woocommerce-account .woocommerce form.woocommerce-form{
	border: 1px solid #ffffff26;
}
.woocommerce-account .woocommerce form.woocommerce-form:before {
    background-color: transparent !important;
}


.woocommerce .woocommerce-checkout-header-coupon .woocommerce-info>a{
    background: linear-gradient(135deg, #2c0d23, #7a2439, #c55c43);
    border-radius: 30px;
    margin-left: 15px;
}
.woocommerce-checkout-header .woocommerce-checkout-header-coupon form.checkout_coupon{
	background-color: rgba(196,196,196,1);
}
.woocommerce-checkout .select2-dropdown{
	background-color: rgba(196,196,196,1);
}
.woocommerce.woocommerce-page ul.products li.product .product-thumb .product-buttons-wrapper.product-button .wc_inline_buttons .wc_btn_inline:hover .wdt-button, .woocommerce.woocommerce-page ul.products li.product .product-thumb .product-buttons-wrapper.product-button .wc_inline_buttons .wc_btn_inline:hover{
	/*font-size: 0.7em;*/
	font-size: 13px;
	background: #555;
}

ul.products li.product .product-button span.wdt-button {
    /*font-size: 0.7em;*/
    font-size: 13px;
}


/*Responsive*/
@media only screen and (max-width: 1540px) {
	.woocommerce-shop.woocommerce #primary.with-right-sidebar{
		margin-left: 30px;
	}
}

@media only screen and (min-width: 1281px) and (max-width: 1540px) {
	.woocommerce-shop.woocommerce #primary.with-right-sidebar{
		margin-left: 80px;
	}
}


@media screen and (max-width: 1280px){
	.products-speciality-home-wr .wdt-icon-box-wrapper.swiper-wrapper{
		width: 100%;
	}
	#owner_heading h2.elementor-heading-title{
	    font-size: 32px;
	    line-height: 42px;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1280px){
	.woocommerce-shop.woocommerce #primary.with-right-sidebar{
		margin-left: 50px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.woocommerce-shop.woocommerce #primary.with-right-sidebar{
		margin-left: 0px;
	}
}

@media only screen and (max-width: 767px) {
	.woocommerce-shop.woocommerce #primary.with-right-sidebar{
		margin-left: 0px;
	}
	#header-wrapper{
	    margin: 0 0 40px;
    }
	.home #header-wrapper{
	    margin: 0 0 80px;
    }
}

@media screen and (max-width: 767px){
	#owner_heading h2.elementor-heading-title{
	    font-size: 30px;
	    line-height: 40px;
    }
	.wdt-tabs-container #tabsticky{
		height: unset;
	}
}
@media (max-width: 767px) {
    #footer .wdt-accordion-toggle-description {
        display: block !important;
    }
	footer#footer .wdt-accordion-toggle-holder .wdt-accordion-toggle-title-holder{
        pointer-events: none;
        background: none;
        background-color: transparent;
		padding: 5px 0;
    }
	#footer .wdt-accordion-toggle-holder .wdt-accordion-toggle-title-holder .wdt-accordion-toggle-icon{
		display: none;
	}
	#footer .wdt-accordion-toggle-holder .wdt-accordion-toggle-description{
		padding-left: 0px !important;
	}
}
@media (max-width: 479px) {
	.elementor-section.elementor-section-boxed.schedule-consult-section>.elementor-container {
        max-width: 90%;
    }
    .schedule-consult-form .wdt-cus-service-appointment-form p{
    	text-align: left;
    }
}